<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品新規登録</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        <center>
          <h2>商品新規登録</h2>
         
    <table class="noborder" align="center" >
        <tr>
            <th class="noborder" >商品名</th>
            <td class="noborder" ><input type="text" name="name" style="width:200px;"></td>
        </tr>
        <tr>
            <th class="noborder" >商品価格</th>
            <td class="noborder" ><input type="text" name="address"style="width:200px;"></td>
        </tr>
        <tr>
            <th class="noborder" >商品詳細</th>
            <td class="noborder" ><input type="text" name="loginid" style="width:200px;"></td>
        </tr>
        <tr>  
            <th class="noborder" >商品カテゴリ</th>
            <td class="noborder" ><input type="text" name="password" style="width:200px;"></td>
        </tr>
        <tr>
            <th class="noborder" >商品画像</th>
            <td class="noborder" ><input type="file" name="pic"></td>
        </tr>
    </table>
            
    <br>
        <input type="button" value="登録">
    <br>
    <br>
        <a href="#" >戻る</a>
    <br>
    </center>
             
        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>